Index: CKEditor/branches/features/pasting/_source/lang/_translationstatus.txt
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/_translationstatus.txt	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/_translationstatus.txt	(revision 4305)
@@ -2,58 +2,58 @@
 For licensing, see LICENSE.html or http://ckeditor.com/license
 
-fo.js      Found: 326 Missing: 117
-bs.js      Found: 210 Missing: 233
-cs.js      Found: 327 Missing: 116
-en-au.js   Found: 395 Missing: 48
-es.js      Found: 435 Missing: 8
-km.js      Found: 299 Missing: 144
-eu.js      Found: 435 Missing: 8
-ko.js      Found: 318 Missing: 125
-is.js      Found: 332 Missing: 111
-gu.js      Found: 326 Missing: 117
-hu.js      Found: 326 Missing: 117
-no.js      Found: 325 Missing: 118
-sk.js      Found: 327 Missing: 116
-vi.js      Found: 435 Missing: 8
-zh-cn.js   Found: 435 Missing: 8
-uk.js      Found: 435 Missing: 8
-ms.js      Found: 287 Missing: 156
-en-uk.js   Found: 395 Missing: 48
-ro.js      Found: 326 Missing: 117
-pt-br.js   Found: 434 Missing: 9
-ru.js      Found: 332 Missing: 111
-af.js      Found: 312 Missing: 131
-fr-ca.js   Found: 327 Missing: 116
-nb.js      Found: 325 Missing: 118
-bn.js      Found: 307 Missing: 136
-el.js      Found: 311 Missing: 132
-ar.js      Found: 329 Missing: 114
-gl.js      Found: 308 Missing: 135
-fr.js      Found: 434 Missing: 9
-et.js      Found: 326 Missing: 117
-hr.js      Found: 435 Missing: 8
-nl.js      Found: 327 Missing: 116
-mn.js      Found: 326 Missing: 117
-pl.js      Found: 435 Missing: 8
-th.js      Found: 312 Missing: 131
-it.js      Found: 434 Missing: 9
-sl.js      Found: 325 Missing: 118
-lt.js      Found: 331 Missing: 112
-sr-latn.js Found: 301 Missing: 142
-lv.js      Found: 308 Missing: 135
-zh.js      Found: 435 Missing: 8
-ca.js      Found: 435 Missing: 8
-en-ca.js   Found: 395 Missing: 48
-pt.js      Found: 307 Missing: 136
-da.js      Found: 326 Missing: 117
-sr.js      Found: 301 Missing: 142
-tr.js      Found: 332 Missing: 111
-fa.js      Found: 327 Missing: 116
-bg.js      Found: 305 Missing: 138
-de.js      Found: 435 Missing: 8
-sv.js      Found: 324 Missing: 119
-ja.js      Found: 434 Missing: 9
-he.js      Found: 332 Missing: 111
-fi.js      Found: 325 Missing: 118
-hi.js      Found: 327 Missing: 116
-eo.js      Found: 282 Missing: 161
+fo.js      Found: 323 Missing: 117
+bs.js      Found: 210 Missing: 230
+cs.js      Found: 324 Missing: 116
+en-au.js   Found: 392 Missing: 48
+es.js      Found: 432 Missing: 8
+km.js      Found: 296 Missing: 144
+eu.js      Found: 432 Missing: 8
+ko.js      Found: 315 Missing: 125
+is.js      Found: 329 Missing: 111
+gu.js      Found: 323 Missing: 117
+hu.js      Found: 323 Missing: 117
+no.js      Found: 322 Missing: 118
+sk.js      Found: 324 Missing: 116
+vi.js      Found: 432 Missing: 8
+zh-cn.js   Found: 432 Missing: 8
+uk.js      Found: 432 Missing: 8
+ms.js      Found: 287 Missing: 153
+en-uk.js   Found: 392 Missing: 48
+ro.js      Found: 323 Missing: 117
+pt-br.js   Found: 431 Missing: 9
+ru.js      Found: 329 Missing: 111
+af.js      Found: 309 Missing: 131
+fr-ca.js   Found: 324 Missing: 116
+nb.js      Found: 322 Missing: 118
+bn.js      Found: 304 Missing: 136
+el.js      Found: 308 Missing: 132
+ar.js      Found: 326 Missing: 114
+gl.js      Found: 305 Missing: 135
+fr.js      Found: 431 Missing: 9
+et.js      Found: 323 Missing: 117
+hr.js      Found: 432 Missing: 8
+nl.js      Found: 324 Missing: 116
+mn.js      Found: 323 Missing: 117
+pl.js      Found: 432 Missing: 8
+th.js      Found: 309 Missing: 131
+it.js      Found: 431 Missing: 9
+sl.js      Found: 322 Missing: 118
+lt.js      Found: 328 Missing: 112
+sr-latn.js Found: 298 Missing: 142
+lv.js      Found: 305 Missing: 135
+zh.js      Found: 432 Missing: 8
+ca.js      Found: 432 Missing: 8
+en-ca.js   Found: 392 Missing: 48
+pt.js      Found: 304 Missing: 136
+da.js      Found: 323 Missing: 117
+sr.js      Found: 298 Missing: 142
+tr.js      Found: 329 Missing: 111
+fa.js      Found: 324 Missing: 116
+bg.js      Found: 302 Missing: 138
+de.js      Found: 432 Missing: 8
+sv.js      Found: 321 Missing: 119
+ja.js      Found: 431 Missing: 9
+he.js      Found: 329 Missing: 111
+fi.js      Found: 322 Missing: 118
+hi.js      Found: 324 Missing: 116
+eo.js      Found: 282 Missing: 158
Index: CKEditor/branches/features/pasting/_source/lang/af.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/af.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/af.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Van Word af byvoeg',
-		title : 'Van Word af byvoeg',
-		advice : 'Voeg asseblief die inhoud in die gegewe box by met sleutel kombenasie(<STRONG>Ctrl+V</STRONG>) en druk <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignoreer karakter soort defenisies',
-		removeStyle : 'Verweider Styl defenisies'
+		title : 'Van Word af byvoeg'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/ar.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/ar.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/ar.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'لصق من وورد',
-		title : 'لصق من وورد',
-		advice : 'الصق داخل الصندوق بإستخدام زرّي (<STRONG>Ctrl+V</STRONG>) في لوحة المفاتيح، ثم اضغط زر  <STRONG>موافق</STRONG>.',
-		ignoreFontFace : 'تجاهل تعريفات أسماء الخطوط',
-		removeStyle : 'إزالة تعريفات الأنماط'
+		title : 'لصق من وورد'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/bg.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/bg.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/bg.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Вмъкни от MS Word',
-		title : 'Вмъкни от MS Word',
-		advice : 'Вмъкнете тук съдъжанието с клавиатуарата (<STRONG>Ctrl+V</STRONG>) и натиснете <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Игнорирай шрифтовите дефиниции',
-		removeStyle : 'Изтрий стиловите дефиниции'
+		title : 'Вмъкни от MS Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/bn.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/bn.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/bn.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'পেস্ট (শব্দ)',
-		title : 'পেস্ট (শব্দ)',
-		advice : 'অনুগ্রহ করে নীচের বাক্সে কিবোর্ড ব্যবহার করে (<STRONG>Ctrl+V</STRONG>) পেস্ট করুন এবং <STRONG>OK</STRONG> চাপ দিন',
-		ignoreFontFace : 'ফন্ট ফেস ডেফিনেশন ইগনোর করুন',
-		removeStyle : 'স্টাইল ডেফিনেশন সরিয়ে দিন'
+		title : 'পেস্ট (শব্দ)'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/bs.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/bs.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/bs.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Zalijepi iz Word-a',
-		title : 'Zalijepi iz Word-a',
-		advice : 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.', // MISSING
-		ignoreFontFace : 'Ignore Font Face definitions', // MISSING
-		removeStyle : 'Remove Styles definitions' // MISSING
+		title : 'Zalijepi iz Word-a'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/ca.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/ca.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/ca.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Enganxa des del Word',
-		title : 'Enganxa des del Word',
-		advice : 'Si us plau, enganxeu dins del següent camp utilitzant el teclat (<STRONG>Ctrl+V</STRONG>) i premeu <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignora definicions de font',
-		removeStyle : 'Elimina definicions d\'estil'
+		title : 'Enganxa des del Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/cs.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/cs.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/cs.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Vložit z Wordu',
-		title : 'Vložit z Wordu',
-		advice : 'Do následujícího pole vložte požadovaný obsah pomocí klávesnice (<STRONG>Ctrl+V</STRONG>) a stiskněte <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorovat písmo',
-		removeStyle : 'Odstranit styly'
+		title : 'Vložit z Wordu'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/da.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/da.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/da.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Indsæt fra Word',
-		title : 'Indsæt fra Word',
-		advice : 'Indsæt i feltet herunder (<STRONG>Ctrl+V</STRONG>) og klik <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorer font definitioner',
-		removeStyle : 'Ignorer typografi'
+		title : 'Indsæt fra Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/de.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/de.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/de.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'aus MS-Word einfügen',
-		title : 'aus MS-Word einfügen',
-		advice : 'Bitte fügen Sie den Text in der folgenden Box über die Tastatur (mit <STRONG>Strg+V</STRONG>) ein und bestätigen Sie mit <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignoriere Schriftart-Definitionen',
-		removeStyle : 'Entferne Style-Definitionen'
+		title : 'aus MS-Word einfügen'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/el.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/el.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/el.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Επικόλληση από το Word',
-		title : 'Επικόλληση από το Word',
-		advice : 'Παρακαλώ επικολήστε στο ακόλουθο κουτί χρησιμοποιόντας το πληκτρολόγιο (<STRONG>Ctrl+V</STRONG>) και πατήστε <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Αγνόηση προδιαγραφών γραμματοσειράς',
-		removeStyle : 'Αφαίρεση προδιαγραφών στύλ'
+		title : 'Επικόλληση από το Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/en-au.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/en-au.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/en-au.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Paste from Word',
-		title : 'Paste from Word',
-		advice : 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.',
-		ignoreFontFace : 'Ignore Font Face definitions',
-		removeStyle : 'Remove Styles definitions'
+		title : 'Paste from Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/en-ca.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/en-ca.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/en-ca.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Paste from Word',
-		title : 'Paste from Word',
-		advice : 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.',
-		ignoreFontFace : 'Ignore Font Face definitions',
-		removeStyle : 'Remove Styles definitions'
+		title : 'Paste from Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/en-uk.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/en-uk.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/en-uk.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Paste from Word',
-		title : 'Paste from Word',
-		advice : 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.',
-		ignoreFontFace : 'Ignore Font Face definitions',
-		removeStyle : 'Remove Styles definitions'
+		title : 'Paste from Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/en.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/en.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/en.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?',
 		toolbar : 'Paste from Word',
-		title : 'Paste from Word',
-		advice : 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.',
-		ignoreFontFace : 'Ignore Font Face definitions',
-		removeStyle : 'Remove Styles definitions'
+		title : 'Paste from Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/eo.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/eo.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/eo.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Interglui el Word',
-		title : 'Interglui el Word',
-		advice : 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.', // MISSING
-		ignoreFontFace : 'Ignore Font Face definitions', // MISSING
-		removeStyle : 'Remove Styles definitions' // MISSING
+		title : 'Interglui el Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/es.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/es.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/es.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Pegar desde Word',
-		title : 'Pegar desde Word',
-		advice : 'Por favor pegue dentro del cuadro utilizando el teclado (<STRONG>Ctrl+V</STRONG>); luego presione <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorar definiciones de fuentes',
-		removeStyle : 'Remover definiciones de estilo'
+		title : 'Pegar desde Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/et.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/et.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/et.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Kleebi Wordist',
-		title : 'Kleebi Wordist',
-		advice : 'Palun kleebi järgnevasse kasti kasutades klaviatuuri klahvikombinatsiooni (<STRONG>Ctrl+V</STRONG>) ja vajuta seejärel <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignoreeri kirja definitsioone',
-		removeStyle : 'Eemalda stiilide definitsioonid'
+		title : 'Kleebi Wordist'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/eu.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/eu.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/eu.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Itsatsi Word-etik',
-		title : 'Itsatsi Word-etik',
-		advice : 'Mesedez teklatua erabilita (<STRONG>Ctrl+V</STRONG>) ondorego eremuan testua itsatsi eta <STRONG>OK</STRONG> sakatu.',
-		ignoreFontFace : 'Letra Motaren definizioa ezikusi',
-		removeStyle : 'Estilo definizioak kendu'
+		title : 'Itsatsi Word-etik'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/fa.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/fa.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/fa.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'چسباندن از Word',
-		title : 'چسباندن از Word',
-		advice : 'لطفا متن را با کلیدهای (<STRONG>Ctrl+V</STRONG>) در این جعبهٴ متنی بچسبانید و <STRONG>پذیرش</STRONG> را بزنید.',
-		ignoreFontFace : 'چشمپوشی از تعاریف نوع قلم',
-		removeStyle : 'چشمپوشی از تعاریف سبک (style)'
+		title : 'چسباندن از Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/fi.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/fi.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/fi.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Liitä Wordista',
-		title : 'Liitä Wordista',
-		advice : 'Liitä painamalla (<STRONG>Ctrl+V</STRONG>) ja painamalla <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Jätä huomioimatta fonttimääritykset',
-		removeStyle : 'Poista tyylimääritykset'
+		title : 'Liitä Wordista'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/fo.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/fo.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/fo.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Innrita frá Word',
-		title : 'Innrita frá Word',
-		advice : 'Vinarliga koyr tekstin í hendan rútin við knappaborðinum (<strong>CTRL+V</strong>) og klikk á <strong>Góðtak</strong>.',
-		ignoreFontFace : 'Forfjóna Font definitiónirnar',
-		removeStyle : 'Strika typografi definitiónir'
+		title : 'Innrita frá Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/fr-ca.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/fr-ca.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/fr-ca.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Coller en tant que Word (formaté)',
-		title : 'Coller en tant que Word (formaté)',
-		advice : 'Veuillez coller dans la zone ci-dessous en utilisant le clavier (<STRONG>Ctrl+V</STRONG>) et appuyer sur <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorer les polices de caractères',
-		removeStyle : 'Supprimer les styles'
+		title : 'Coller en tant que Word (formaté)'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/fr.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/fr.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/fr.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Coller depuis Word',
-		title : 'Coller depuis Word',
-		advice : 'Veuillez coller le texte dans la zone suivante, en utilisant le raccourci clavier (<strong>Ctrl+V</strong>) et cliquez sur OK.',
-		ignoreFontFace : 'Supprimer la définition des polices',
-		removeStyle : 'Supprimer la définition des styles'
+		title : 'Coller depuis Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/gl.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/gl.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/gl.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Pegar dende Word',
-		title : 'Pegar dende Word',
-		advice : 'Por favor, pegue dentro do seguinte cadro usando o teclado (<STRONG>Ctrl+V</STRONG>) e pulse <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorar as definicións de Tipografía',
-		removeStyle : 'Eliminar as definicións de Estilos'
+		title : 'Pegar dende Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/gu.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/gu.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/gu.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'પેસ્ટ (વડૅ ટેક્સ્ટ)',
-		title : 'પેસ્ટ (વડૅ ટેક્સ્ટ)',
-		advice : 'Ctrl+V નો પ્રયોગ કરી પેસ્ટ કરો',
-		ignoreFontFace : 'ફૉન્ટફેસ વ્યાખ્યાની અવગણના',
-		removeStyle : 'સ્ટાઇલ વ્યાખ્યા કાઢી નાખવી'
+		title : 'પેસ્ટ (વડૅ ટેક્સ્ટ)'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/he.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/he.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/he.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'הדבקה מ-וורד',
-		title : 'הדבקה מ-וורד',
-		advice : 'אנא הדבק בתוך הקופסה באמצעות  (<STRONG>Ctrl+V</STRONG>) ולחץ על  <STRONG>אישור</STRONG>.',
-		ignoreFontFace : 'התעלם מהגדרות סוג פונט',
-		removeStyle : 'הסר הגדרות סגנון'
+		title : 'הדבקה מ-וורד'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/hi.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/hi.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/hi.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'पेस्ट (वर्ड से)',
-		title : 'पेस्ट (वर्ड से)',
-		advice : 'Ctrl+V का प्रयोग करके पेस्ट करें और ठीक है करें.',
-		ignoreFontFace : 'फ़ॉन्ट परिभाषा निकालें',
-		removeStyle : 'स्टाइल परिभाषा निकालें'
+		title : 'पेस्ट (वर्ड से)'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/hr.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/hr.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/hr.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Zalijepi iz Worda',
-		title : 'Zalijepi iz Worda',
-		advice : 'Molimo zaljepite unutar doljnjeg okvira koristeći tipkovnicu (<STRONG>Ctrl+V</STRONG>) i kliknite <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Zanemari definiciju vrste fonta',
-		removeStyle : 'Ukloni definicije stilova'
+		title : 'Zalijepi iz Worda'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/hu.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/hu.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/hu.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Beillesztés Word-ből',
-		title : 'Beillesztés Word-ből',
-		advice : 'Másolja be az alábbi mezőbe a <STRONG>Ctrl+V</STRONG> billentyűk lenyomásával, majd nyomjon <STRONG>Rendben</STRONG>-t.',
-		ignoreFontFace : 'Betű formázások megszüntetése',
-		removeStyle : 'Stílusok eltávolítása'
+		title : 'Beillesztés Word-ből'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/is.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/is.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/is.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Líma úr Word',
-		title : 'Líma úr Word',
-		advice : 'Límdu í svæðið hér að neðan og (<STRONG>Ctrl+V</STRONG>) og smelltu á <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Hunsa leturskilgreiningar',
-		removeStyle : 'Hunsa letureigindi'
+		title : 'Líma úr Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/it.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/it.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/it.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Incolla da Word',
-		title : 'Incolla da Word',
-		advice : 'Incolla il testo all\'interno dell\'area sottostante usando la scorciatoia di tastiere (<STRONG>Ctrl+V</STRONG>) e premi <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignora le definizioni di Font',
-		removeStyle : 'Rimuovi le definizioni di Stile'
+		title : 'Incolla da Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/ja.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/ja.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/ja.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'ワード文章から貼り付け',
-		title : 'ワード文章から貼り付け',
-		advice : 'キーボード(<STRONG>Ctrl+V</STRONG>)を使用して、次の入力エリア内で貼って、<STRONG>OK</STRONG>を押してください。',
-		ignoreFontFace : 'FontタグのFace属性を無視します。',
-		removeStyle : 'スタイル定義を削除します。'
+		title : 'ワード文章から貼り付け'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/km.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/km.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/km.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'ចំលងដាក់ពី Word',
-		title : 'ចំលងដាក់ពី Word',
-		advice : 'សូមចំលងអត្ថបទទៅដាក់ក្នុងប្រអប់ដូចខាងក្រោមដោយប្រើប្រាស់ ឃី \u200b(<STRONG>Ctrl+V</STRONG>) ហើយចុច <STRONG>OK</STRONG> ។',
-		ignoreFontFace : 'មិនគិតអំពីប្រភេទពុម្ភអក្សរ',
-		removeStyle : 'លប់ម៉ូត'
+		title : 'ចំលងដាក់ពី Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/ko.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/ko.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/ko.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'MS Word 형식에서 붙여넣기',
-		title : 'MS Word 형식에서 붙여넣기',
-		advice : '키보드의 (<STRONG>Ctrl+V</STRONG>) 를 이용해서 상자안에 붙여넣고 <STRONG>OK</STRONG> 를 누르세요.',
-		ignoreFontFace : '폰트 설정 무시',
-		removeStyle : '스타일 정의 제거'
+		title : 'MS Word 형식에서 붙여넣기'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/lt.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/lt.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/lt.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Įdėti iš Word',
-		title : 'Įdėti iš Word',
-		advice : 'Žemiau esančiame įvedimo lauke įdėkite tekstą, naudodami klaviatūrą (<STRONG>Ctrl+V</STRONG>) ir paspauskite mygtuką <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignoruoti šriftų nustatymus',
-		removeStyle : 'Pašalinti stilių nustatymus'
+		title : 'Įdėti iš Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/lv.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/lv.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/lv.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Ievietot no Worda',
-		title : 'Ievietot no Worda',
-		advice : 'Lūdzu, ievietojiet tekstu šajā laukumā, izmantojot klaviatūru (<STRONG>Ctrl+V</STRONG>) un apstipriniet ar <STRONG>Darīts!</STRONG>.',
-		ignoreFontFace : 'Ignorēt iepriekš norādītos fontus',
-		removeStyle : 'Noņemt norādītos stilus'
+		title : 'Ievietot no Worda'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/mn.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/mn.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/mn.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Word-оос буулгах',
-		title : 'Word-оос буулгах',
-		advice : '(<strong>Ctrl+V</strong>) товчийг ашиглан paste хийнэ үү. Мөн <strong>OK</strong> дар.',
-		ignoreFontFace : 'Тодорхойлогдсон Font Face зөвшөөрнө',
-		removeStyle : 'Тодорхойлогдсон загварыг авах'
+		title : 'Word-оос буулгах'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/ms.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/ms.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/ms.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Tampal dari Word',
-		title : 'Tampal dari Word',
-		advice : 'Please paste inside the following box using the keyboard (<strong>Ctrl+V</strong>) and hit <strong>OK</strong>.', // MISSING
-		ignoreFontFace : 'Ignore Font Face definitions', // MISSING
-		removeStyle : 'Remove Styles definitions' // MISSING
+		title : 'Tampal dari Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/nb.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/nb.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/nb.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Lim inn fra Word',
-		title : 'Lim inn fra Word',
-		advice : 'Vennligst lim inn i den følgende boksen med tastaturet (<STRONG>Ctrl+V</STRONG>) og trykk <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Fjern skrifttyper',
-		removeStyle : 'Fjern stildefinisjoner'
+		title : 'Lim inn fra Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/nl.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/nl.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/nl.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Plakken als Word-gegevens',
-		title : 'Plakken als Word-gegevens',
-		advice : 'Plak de tekst in het volgende vak gebruik makend van uw toetsenbord (<strong>Ctrl+V</strong>) en klik op <strong>OK</strong>.',
-		ignoreFontFace : 'Negeer "Font Face"-definities',
-		removeStyle : 'Verwijder "Style"-definities'
+		title : 'Plakken als Word-gegevens'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/no.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/no.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/no.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Lim inn fra Word',
-		title : 'Lim inn fra Word',
-		advice : 'Vennligst lim inn i den følgende boksen med tastaturet (<STRONG>Ctrl+V</STRONG>) og trykk <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Fjern skrifttyper',
-		removeStyle : 'Fjern stildefinisjoner'
+		title : 'Lim inn fra Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/pl.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/pl.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/pl.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Wklej z Worda',
-		title : 'Wklej z Worda',
-		advice : 'Proszę wkleić w poniższym polu używając klawiaturowego skrótu (<STRONG>Ctrl+V</STRONG>) i kliknąć <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignoruj definicje \'Font Face\'',
-		removeStyle : 'Usuń definicje Stylów'
+		title : 'Wklej z Worda'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/pt-br.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/pt-br.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/pt-br.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Colar do Word',
-		title : 'Colar do Word',
-		advice : 'Transfira o link usado no box usando o teclado com (<STRONG>Ctrl+V</STRONG>) e <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorar definições de fonte',
-		removeStyle : 'Remove definições de estilo'
+		title : 'Colar do Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/pt.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/pt.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/pt.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Colar do Word',
-		title : 'Colar do Word',
-		advice : 'Por favor, cole dentro da seguinte caixa usando o teclado (<STRONG>Ctrl+V</STRONG>) e prima <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorar da definições do Tipo de Letra ',
-		removeStyle : 'Remover as definições de Estilos'
+		title : 'Colar do Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/ro.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/ro.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/ro.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Adaugă din Word',
-		title : 'Adaugă din Word',
-		advice : 'Vă rugăm adăugaţi în căsuţa următoare folosind tastatura (<STRONG>Ctrl+V</STRONG>) şi apăsaţi <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignoră definiţiile Font Face',
-		removeStyle : 'Şterge definiţiile stilurilor'
+		title : 'Adaugă din Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/ru.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/ru.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/ru.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Вставить из Word',
-		title : 'Вставить из Word',
-		advice : 'Пожалуйста, вставьте текст в прямоугольник, используя сочетание клавиш (<STRONG>Ctrl+V</STRONG>), и нажмите <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Игнорировать определения гарнитуры',
-		removeStyle : 'Убрать определения стилей'
+		title : 'Вставить из Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/sk.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/sk.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/sk.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Vložiť z Wordu',
-		title : 'Vložiť z Wordu',
-		advice : 'Prosím vložte nasledovný rámček použitím klávesnice (<STRONG>Ctrl+V</STRONG>) a stlačte <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorovať nastavenia typu písma',
-		removeStyle : 'Odstrániť formátovanie'
+		title : 'Vložiť z Wordu'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/sl.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/sl.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/sl.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Prilepi iz Worda',
-		title : 'Prilepi iz Worda',
-		advice : 'Prosim prilepite v sleči okvir s pomočjo tipkovnice (<STRONG>Ctrl+V</STRONG>) in pritisnite <STRONG>V redu</STRONG>.',
-		ignoreFontFace : 'Prezri obliko pisave',
-		removeStyle : 'Odstrani nastavitve stila'
+		title : 'Prilepi iz Worda'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/sr-latn.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/sr-latn.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/sr-latn.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Zalepi iz Worda',
-		title : 'Zalepi iz Worda',
-		advice : 'Molimo Vas da zalepite unutar donje povrine koristeći tastaturnu prečicu (<STRONG>Ctrl+V</STRONG>) i da pritisnete <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignoriši definicije fontova',
-		removeStyle : 'Ukloni definicije stilova'
+		title : 'Zalepi iz Worda'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/sr.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/sr.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/sr.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Залепи из Worda',
-		title : 'Залепи из Worda',
-		advice : 'Молимо Вас да залепите унутар доње површине користећи тастатурну пречицу (<STRONG>Ctrl+V</STRONG>) и да притиснете <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Игнориши Font Face дефиниције',
-		removeStyle : 'Уклони дефиниције стилова'
+		title : 'Залепи из Worda'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/sv.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/sv.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/sv.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Klistra in från Word',
-		title : 'Klistra in från Word',
-		advice : 'Var god och klistra in Er text i rutan nedan genom att använda (<STRONG>Ctrl+V</STRONG>) klicka sen på <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ignorera typsnittsdefinitioner',
-		removeStyle : 'Radera Stildefinitioner'
+		title : 'Klistra in från Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/th.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/th.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/th.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'วางสำเนาจากตัวอักษรเวิร์ด',
-		title : 'วางสำเนาจากตัวอักษรเวิร์ด',
-		advice : 'กรุณาใช้คีย์บอร์ดเท่านั้น โดยกดปุ๋ม (<strong>Ctrl และ V</strong>)พร้อมๆกัน และกด <strong>OK</strong>.',
-		ignoreFontFace : 'ไม่สนใจ Font Face definitions',
-		removeStyle : 'ลบ Styles definitions'
+		title : 'วางสำเนาจากตัวอักษรเวิร์ด'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/tr.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/tr.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/tr.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Word\'den Yapıştır',
-		title : 'Word\'den Yapıştır',
-		advice : 'Lütfen aşağıdaki kutunun içine yapıştırın. (<STRONG>Ctrl+V</STRONG>) ve <STRONG>Tamam</STRONG> butonunu tıklayın.',
-		ignoreFontFace : 'Yazı Tipi tanımlarını yoksay',
-		removeStyle : 'Biçem Tanımlarını çıkar'
+		title : 'Word\'den Yapıştır'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/uk.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/uk.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/uk.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Вставити з Word',
-		title : 'Вставити з Word',
-		advice : 'Будь-ласка, вставте з буфера обміну в цю область, користуючись комбінацією клавіш (<STRONG>Ctrl+V</STRONG>) та натисніть <STRONG>OK</STRONG>.',
-		ignoreFontFace : 'Ігнорувати налаштування шрифтів',
-		removeStyle : 'Видалити налаштування стилів'
+		title : 'Вставити з Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/vi.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/vi.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/vi.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : 'Dán với định dạng Word',
-		title : 'Dán với định dạng Word',
-		advice : 'Hãy dán nội dung vào trong khung bên dưới, sử dụng tổ hợp phím (<STRONG>Ctrl+V</STRONG>) và nhấn vào nút <STRONG>Đồng ý</STRONG>.',
-		ignoreFontFace : 'Chấp nhận các định dạng phông',
-		removeStyle : 'Gỡ bỏ các định dạng Styles'
+		title : 'Dán với định dạng Word'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/zh-cn.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/zh-cn.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/zh-cn.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : '从 MS Word 粘贴',
-		title : '从 MS Word 粘贴',
-		advice : '请使用键盘快捷键(<STRONG>Ctrl+V</STRONG>)把内容粘贴到下面的方框里，再按 <STRONG>确定</STRONG>',
-		ignoreFontFace : '忽略 Font 标签',
-		removeStyle : '清理 CSS 样式'
+		title : '从 MS Word 粘贴'
 	},
 
Index: CKEditor/branches/features/pasting/_source/lang/zh.js
===================================================================
--- CKEditor/branches/features/pasting/_source/lang/zh.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/lang/zh.js	(revision 4305)
@@ -516,8 +516,5 @@
 		confirmCleanup : 'Your pasted content including formattings from MS-Word application, do you want to adapt it to the editor\'s format?', // MISSING
 		toolbar : '自 Word 貼上',
-		title : '自 Word 貼上',
-		advice : '請使用快捷鍵 (<strong>Ctrl+V</strong>) 貼到下方區域中並按下 <strong>確定</strong>',
-		ignoreFontFace : '移除字型設定',
-		removeStyle : '移除樣式設定'
+		title : '自 Word 貼上'
 	},
 
Index: CKEditor/branches/features/pasting/_source/plugins/pastefromword/dialogs/pastefromword.js
===================================================================
--- CKEditor/branches/features/pasting/_source/plugins/pastefromword/dialogs/pastefromword.js	(revision 4304)
+++ 	(revision )
@@ -1,202 +1,0 @@
-/*
-Copyright (c) 2003-2009, CKSource - Frederico Knabben. All rights reserved.
-For licensing, see LICENSE.html or http://ckeditor.com/license
-*/
-
-CKEDITOR.dialog.add( 'pastefromword', function( editor )
-{
-	// Help to switch the editor config entry temporarily.
-	function getConfigSwitcher( config, entryName )
-	{
-		var originalValue = config[ entryName ];
-
-		return function( newValue )
-		{
-			config[ entryName ] =
-				typeof newValue != 'undefined' ? newValue : originalValue;
-		}
-	}
-
-	return {
-		title : editor.lang.pastefromword.title,
-		minWidth : CKEDITOR.env.ie && CKEDITOR.env.quirks ? 370 : 350,
-		minHeight : CKEDITOR.env.ie && CKEDITOR.env.quirks ? 270 : 260,
-		htmlToLoad : '<!doctype html><script type="text/javascript">'
-				+ 'window.onload = function()'
-				+ '{'
-					+ 'if ( ' + CKEDITOR.env.ie + ' ) '
-						+ 'document.body.contentEditable = "true";'
-					+ 'else '
-						+ 'document.designMode = "on";'
-					+ 'var iframe = new window.parent.CKEDITOR.dom.element( frameElement );'
-					+ 'var dialog = iframe.getCustomData( "dialog" );'
-		      + ''
-					+ 'iframe.getFrameDocument().on( "keydown", function( e )\
-						{\
-							if ( e.data.getKeystroke() == 27 )\
-								dialog.hide();\
-						});'
-					+ 'dialog.fire( "iframeAdded", { iframe : iframe } );'
-				+ '};'
-				+ '</script><style>body { margin: 3px; height: 95%; } </style><body></body>',
-		onShow : function()
-		{
-			// To avoid JAWS putting virtual cursor back to the editor document,
-			// disable main document 'contentEditable' during dialog opening.
-			if ( CKEDITOR.env.ie )
-				this.getParentEditor().document.getBody().$.contentEditable = 'false';
-
-			// FIREFOX BUG: Force the browser to render the dialog to make the to-be-
-			// inserted iframe editable. (#3366)
-			this.parts.dialog.$.offsetHeight;
-
-			var container = this.getContentElement( 'general', 'editing_area' ).getElement(),
-				iframe = CKEDITOR.dom.element.createFromHtml( '<iframe src="javascript:void(0)" frameborder="0" allowtransparency="1"></iframe>' );
-
-			var lang = this.getParentEditor().lang;
-
-			iframe.setStyles(
-				{
-					width : '346px',
-					height : '152px',
-					'background-color' : 'white',
-					border : '1px solid black'
-				} );
-			iframe.setCustomData( 'dialog', this );
-
-			var accTitle = lang.editorTitle.replace( '%1', lang.pastefromword.title );
-
-			if ( CKEDITOR.env.ie )
-				container.setHtml( '<legend style="position:absolute;top:-1000000px;left:-1000000px;">'
-						+ CKEDITOR.tools.htmlEncode( accTitle )
-						+ '</legend>' );
-			else
-			{
-				container.setHtml( '' );
-				container.setAttributes(
-					{
-						role : 'region',
-						title : accTitle
-					} );
-				iframe.setAttributes(
-					{
-						role : 'region',
-						title : ' '
-					} );
-			}
-			container.append( iframe );
-			if ( CKEDITOR.env.ie )
-				container.setStyle( 'height', ( iframe.$.offsetHeight + 2 ) + 'px' );
-
-			if ( CKEDITOR.env.isCustomDomain() )
-			{
-				CKEDITOR._cke_htmlToLoad = this.definition.htmlToLoad;
-				iframe.setAttribute( 'src',
-					'javascript:void( (function(){' +
-						   'document.open();' +
-						   'document.domain="' + document.domain + '";' +
-						   'document.write( window.parent.CKEDITOR._cke_htmlToLoad );' +
-						   'delete window.parent.CKEDITOR._cke_htmlToLoad;' +
-						   'document.close();' +
-					'})() )' );
-			}
-			else
-			{
-				var doc = iframe.$.contentWindow.document;
-				doc.open();
-				doc.write( this.definition.htmlToLoad );
-				doc.close();
-			}
-		},
-		cleanWord : CKEDITOR.plugins.pastefromword.cleanWord,
-		onOk : function()
-		{
-			var container = this.getContentElement( 'general', 'editing_area' ).getElement(),
-				iframe = container.getElementsByTag( 'iframe' ).getItem( 0 ),
-				editor = this.getParentEditor(),
-				config = editor.config,
-				ignoreFontFace = this.getValueOf( 'general', 'ignoreFontFace' ),
-				//TODO: Bring those dialog-based configs to the paste processor.
-				html = iframe.$.contentWindow.document.body.innerHTML;
-
-			// Insertion should happen after main document design mode turned on.
-			 setTimeout( function(){
-
-				var switcher;
-				( switcher = getConfigSwitcher( editor.config,'pasteFromWordIgnoreFontFace' ) )
-						( ignoreFontFace );
-				editor.fire( 'paste', { 'html' : html, 'ms-word' : true } );
-				switcher();
-			}, 0 );
-		},
-		onHide : function()
-		{
-			if ( CKEDITOR.env.ie )
-				this.getParentEditor().document.getBody().$.contentEditable = 'true';
-		},
-		onLoad : function()
-		{
-			if ( ( CKEDITOR.env.ie7Compat || CKEDITOR.env.ie6Compat ) && editor.lang.dir == 'rtl' )
-				this.parts.contents.setStyle( 'overflow', 'hidden' );
-		},
-		contents :
-		[
-			{
-				id : 'general',
-				label : editor.lang.pastefromword.title,
-				elements :
-				[
-					{
-						type : 'html',
-						style : 'white-space:normal;width:346px;display:block',
-						onShow : function()
-						{
-							/*
-							 * SAFARI BUG: The advice label would overflow if the table layout
-							 * isn't fixed.
-							 */
-							if ( CKEDITOR.env.webkit )
-								this.getElement().getAscendant( 'table' ).setStyle( 'table-layout', 'fixed' );
-						},
-						html : editor.lang.pastefromword.advice
-					},
-					{
-						type : 'html',
-						id : 'editing_area',
-						style : 'width: 100%; height: 100%;',
-						html : '<fieldset></fieldset>',
-						focus : function()
-						{
-							var div = this.getElement();
-							var iframe = div.getElementsByTag( 'iframe' );
-							if ( iframe.count() < 1 )
-								return;
-							iframe = iframe.getItem( 0 );
-
-							// #3291 : JAWS needs the 500ms delay to detect that the editor iframe
-							// iframe is no longer editable. So that it will put the focus into the
-							// Paste from Word dialog's editable area instead.
-							setTimeout( function()
-							{
-								iframe.$.contentWindow.focus();
-							}, 500 );
-						}
-					},
-					{
-						type : 'vbox',
-						padding : 0,
-						children :
-						[
-							{
-								type : 'checkbox',
-								id : 'ignoreFontFace',
-								label : editor.lang.pastefromword.ignoreFontFace,
-								'default' : editor.config.pasteFromWordIgnoreFontFace
-							}
-						]
-					}
-				]
-			}
-		]
-	};
-	} );
Index: CKEditor/branches/features/pasting/_source/plugins/pastefromword/plugin.js
===================================================================
--- CKEditor/branches/features/pasting/_source/plugins/pastefromword/plugin.js	(revision 4304)
+++ CKEditor/branches/features/pasting/_source/plugins/pastefromword/plugin.js	(revision 4305)
@@ -9,8 +9,14 @@
 		init : function( editor )
 		{
+			var cleanupPrompt = 1;
 			// Register the command.
-			editor.addCommand( 'pastefromword', new CKEDITOR.dialogCommand( 'pastefromword' ) );
-			// Register the dialog.
-			CKEDITOR.dialog.add( 'pastefromword', this.path + 'dialogs/pastefromword.js' );
+			editor.addCommand( 'pastefromword',
+			{
+				exec : function ()
+				{
+					cleanupPrompt = 0;
+					editor.execCommand( 'paste' );
+				}
+			} );
 
 			// Register the toolbar button.
@@ -27,7 +33,6 @@
 				// MS-WORD format sniffing.
 				if ( ( mswordHtml = data[ 'html' ] )
-					 && ( evt.data[ 'ms-word' ]
-						  || /(class=\"?Mso|style=\"[^\"]*\bmso\-|w:WordDocument)/.test( mswordHtml )
-						     && confirm( editor.lang.pastefromword.confirmCleanup ) ) )
+					 && /(class=\"?Mso|style=\"[^\"]*\bmso\-|w:WordDocument)/.test( mswordHtml )
+					 && ( !cleanupPrompt || confirm( editor.lang.pastefromword.confirmCleanup ) ) )
 				{
 					// Firefox will be confused by those downlevel-revealed IE conditional
@@ -43,4 +48,5 @@
 					// These rules will have higher priorities than default ones.
 					filter.addRules( CKEDITOR.plugins.pastefromword.getRules( editor ), 5 );
+					cleanupPrompt = 1;
 				}
 			} );
@@ -841,6 +847,5 @@
 
 /**
- * Whether the "Ignore font face definitions" checkbox is enabled by default in
- * the Paste from Word dialog.
+ * Whether the ignore all font-related format from MS-Word.
  * @type Boolean
  * @default true
